Endpoint Vulnerability

Ubuntu Security Notice USN-2954-1

Description

Several security issues were fixed in MySQL.

Affected Products

mysql-5.7 - MySQL database